Езици

Topic-икона Възможност за инсталиране

| Повече ▼
11 месеца 3 дни преди #672 by Fly37

Аз имам в същия компютър FSX, P3d v3.4 и v4, Днес инсталирах вашия чудесен Спартан, но ако инсталирам в p3d v4 .. не мога да инсталирам в P3d v3.4 или FX .. какво мога да направя за това имам този панел във всичките си симулатор ...?

Благодаря и комплименти за вашата страхотна дейност

Джанлуиди Анели

Моля те Влизане or Създай профил да се присъедини към разговора.

  • Не е позволено: да се създаде нова тема.
  • Не е позволено: да отвърне на удара.
  • Не е позволено: да добавите принадлежностите.
  • Не е позволено: да редактирате съобщението си.
Време е да се създаде страница: 0.153 секунди
Езици